.Jtitle{    position: absolute;
    margin: 15% 0 0;
    text-align: center;
    width: -webkit-fill-available;}
.Jtitle h1{    color: #fff;
    font-weight: bold;
    font-size: 100px;
    margin: 10px 0;}
.Jtitle p{color: #fff;
    font-weight: bold;
    font-size: 36px;
    margin: 30px 0 0 0;}
				.newlist a h6{font-size: 30px;}
.newlist .newbottom b {
    font-size: 16px;
}
.newlist .newbottom span img {
    height: 20px;
    vertical-align: sub;
}
#map{ width: 100%; height: 600px; float: none;}
.daohang{  display: inline-block; position: absolute; right: 20px; bottom: 20px; }
.daohang a{ color: #000; padding: 10px 15px 10px 30px; background: #fff url(../images/icon32.png) no-repeat 10px center; background-size: 20px;  border-radius: 8px;  box-shadow: 0 0 10px rgba(0, 0, 0, .2); display: block;}

				
@media only screen and (min-width: 375px) and (max-width: 767px){
.Jtitle{margin: 10% 0 0;}
.Jtitle h1{font-size: 2.75rem;}
.Jtitle p{font-size: 1rem;margin: 10px 0 0 0;}
.newlist a h6{font-size: 1rem;}
.newlist .newbottom b {
    font-size: 12px;
}
.newlist .newbottom span img {
    height: 15px;
    vertical-align: sub;
}
#map{ height: 400px; float: none;}
.daohang{  display: inline-block; position: absolute; right: 20px; bottom: 20px; }
.daohang a{ color: #000; padding: 10px 15px 10px 30px; background: #fff url(../images/icon32.png) no-repeat 10px center; background-size: 20px;  border-radius: 8px;  box-shadow: 0 0 10px rgba(0, 0, 0, .2); display: block;}
}

@media only screen and (min-width: 320px) and (max-width: 364px){
.Jtitle{ 
    margin: 7% 0 0;}
.Jtitle h1{
    font-size: 46px;
    }

.Jtitle p{
    font-size: 20px;
	margin: 10px 0 0 0;
    }
.newlist a h6{font-size: 20px;}
}
@media only screen and (min-width: 260px) and (max-width: 318px){
.Jtitle{ 
    margin: 7% 0 0;}
.Jtitle h1{
    font-size: 36px;
    }

.Jtitle p{
    font-size: 14px;
	margin: 10px 0 0 0;
    }
.newlist a h6{font-size: 16px;}
}